» Ubuntu » Pakketten

Error

two or more packages specified (haskell-regex-posix-doc hardy)